{
  "collection": "Job_Info_TestEnv",
  "exportedAt": "2025-12-19T06:58:06.369Z",
  "totalHeaders": 47,
  "headers": [
    "Active",
    "Added_To_Calendar",
    "Attachment_List",
    "Company_Client",
    "Contact_Person",
    "Docs_Uploaded",
    "Due_Date",
    "Due_Date_Counter",
    "Due_Date_Source",
    "Due_Time",
    "Email",
    "Estimate_Approved",
    "Estimate_Draft",
    "Estimate_Reviewed",
    "Estimator",
    "Flag",
    "Has_Attachments",
    "Job_Address",
    "Job_Codes",
    "Job_Division",
    "Job_Folder_Link",
    "Job_Full_Name",
    "Job_Name",
    "Job_Number",
    "Job_Number_Parent",
    "Job_QB_Link",
    "Job_Status",
    "Job_Type",
    "Note_Ref",
    "Notes",
    "Office_Rep",
    "PSwift_Uploaded",
    "Phone_Number",
    "Project_Manager",
    "QB_Created",
    "Schedule_Confidence",
    "Start_Date",
    "Submission_Date",
    "Tax_Exempt",
    "Tax_Exempt_Docs_Uploaded",
    "Voxer_Created",
    "Voxer_Link",
    "last_note_at",
    "latest_note_summary",
    "note_count",
    "note_thread_text"
  ]
}
